.project,
.game
{
    display: block;

    text-decoration: none;
    color: inherit !important;
}

.project table,
.project tr,
.project th,
.project td
{
    border: none;
}

.project table
{
    border-bottom: 1px solid rgba(255, 255, 255, 0.164);
}

.project-title
{
    font-size: 1.5em;
    text-align: left;
}

.project-langs
{
    padding-left: .3em;
}

.project-langs svg
{
    height: .7em;
    display: inline-block;
}

.project-badges
{
    text-align: right;
}

.game-subtext
{
    width: 83%;
    text-align: right;
    padding-top: 0px !important;
}

.game-title
{
    font-size: 1.5em;
    text-align: left;
}

.game-logo
{
    width: 25%;
}

.game table,
.game tr,
.game th,
.game td
{
    border: none;
}
